<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<style>
/* .contenedor {

  display: flex;
	flex-flow: row nowrap;
  flex-direction: row-reverse;
  background-color: #0C3F7A;
}*/


/* .contenedor {

  display: flex;
	flex-flow: row wrap;
	flex-direction: column-reverse;
  background-color: #0C3F7A;
}*/

/* .contenedor {

  display: flex;
	flex-flow: row nowrap;
	flex-direction: column-reverse;
  background-color: #0C3F7A;
}*/

.contenedor {

  display: flex;
	flex-flow: row nowrap;
	flex-direction: column;
  background-color: #0C3F7A;
}
.contenedor > div {
  background-color: #FFF;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
</style>
</head>
<body>
<h1>Flexible Box Flex Flow</h1>

<div class="contenedor">
  <div>A</div>
  <div>B</div>
  <div>C</div>
  <div>D</div>
  <div>E</div>
  <div>F</div>
  <div>G</div>
  <div>H</div>
</div>
</body>
</html>
